@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-v30-latin-regular.eot');
    src: local(''), url('../fonts/roboto-v30-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-regular.woff2') format('woff2'), url('../fonts/roboto-v30-latin-regular.woff') format('woff'), url('../fonts/roboto-v30-latin-regular.ttf') format('truetype'), url('../fonts/roboto-v30-latin-regular.svg#Roboto') format('svg');
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-v30-latin-700.eot');
    src: local(''), url('../fonts/roboto-v30-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-700.woff2') format('woff2'), url('../fonts/roboto-v30-latin-700.woff') format('woff'), url('../fonts/roboto-v30-latin-700.ttf') format('truetype'), url('../fonts/roboto-v30-latin-700.svg#Roboto') format('svg');
}

:root {
    font-size: 16px;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html {
    min-height: 100%;
}

body {
    font-family: 'Roboto', Arial, sans-serif;
    font-weight: 400;
    font-size: 17px;
    line-height: 23px;
    color: #212222;
}

#wrapper {
    margin: 1rem auto;
    max-width: 860px;
    background: #fff url(../images/background.jpg) no-repeat left top;
    border: solid thin #cbcbcb;
    height: 645px;
    display: flex;
    flex-wrap: wrap;
    gap: 0;
    justify-content: center;
}

header {
    width: 100%;
    height: 492px;
}

header img {
    display: block;
}

article {
    margin-right: 15px;
}

:is(article, footer) {
    position: relative;
    top: -14px;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: #e01f2d;
    text-decoration: none;
}

img {
    max-width: 100%;
}

@media screen and (max-width: 859px) {
    #wrapper {
        border: none;
        margin: 0;
        height: auto;
        background: #fff;
    }

    header {
        height: auto;
    }

    :is(article, footer) {
        position: static;
        margin: 16px;
    }

    p {
        hyphens: auto;
        text-wrap: pretty;
    }

    :is(p a, span) {
        white-space: nowrap;
    }
}

@media screen and (max-width: 610px) {
    #wrapper {
        flex-direction: column;
        align-items: center;
    }

    article {
        margin-bottom: 0;
    }

    p {
        text-align: center;
    }
}